﻿@charset "utf-8";
html{_zoom:expression(function(ele){ele.style.zoom="1";document.execCommand("BackgroundImageCache", false, true);}(this));}
body{font-size:12px;line-height:1.4;background:#fff;font-family:'宋体',Verdana, Geneva, sans-serif;color:#666}
body,dl,dd,h1,h2,h3,h4,p,form{margin:0;}ul{margin:0; padding:0;}h1,h2,h3{font-weight:normal;font-size:12px;}
ul,li{list-style-type:none}img,input{border:0}b{font-weight:normal}
a:link,a:visited{text-decoration:none}
a:hover,a:active{text-decoration:underline}
.b{font-weight:bold!important;}.fw_n{font-weight:normal!important}
.l{float:left;_display:inline;}.r{float:right;_display:inline;}.clear{clear:both}
.w{width:970px;margin-left:auto;margin-right:auto;clear:both}
/*color*/
.white{color:#fff!important}.orange_2{color:#f4a86e}.orange{color:#ff6600!important}.orange2{color:#DA5600!important}.rose{color:#d61455!important}.gray{color:#666!important}.purple{color:#8460b1!important;}.blue{color:#569ec4!important}.green2{color:#487a0b!important}.brown{color:#c77a00!important}.brown2{color:#bd590d!important}.red{color:#FF0000!important}.yellow{color:#FF0!important;}
.bgyw_3{background-color:#ffef8d}.bgyw1{background-color:#fae661!important}.bggr_3{background-color:#eaf0e4}.bggr_4{background-color:#f2fad8}.bggr_4{background-color:#f0f8c5}.bgbl_3{background-color:#eaf1f4!important}.bgbl{background-color:#569ec4!important}.bgg_8{background-color:#f8f8f8}.bgg_1{background-color:#f1f1f1!important}.bgo_3{background-color:#ffecd1}.bgwt{background-color:#fff}
.toper-left .title-color {color: Red;font-weight: bold;}
/*common*/
.td_u{text-decoration:underline!important}.td_n{text-decoration:none!important}
.disn{display:none}.disb{display:block}.disib{display:inline-block}
.pos_a{position:absolute}.pos_r{position:relative}
.of_h{overflow:hidden}.of_hn{overflow:hidden;white-space:nowrap}
.pre{white-space:pre}
.hr10{font-size:0;line-height:0;clear:both;height:10px}
.tac{text-align:center}
.td1e{text-indent:1em}.td1_5e{text-indent:1.5em}.td2e{text-indent:2em}.td_{text-indent:-10000px}
.f14{font-size:14px!important}.f12{font-size:12px!important}.f10{font-size:10px!important}.f0{font-size:0!important}
#pager a{color:Gray;padding-left:5px;}
#pager span{color:red;padding-left:5px;}

.mh140{min-height:140px;_height:140px}
.lh{line-height:1.6}.lh1{line-height:1}.lh2{line-height:2}.lh2_3{line-height:2.3}.lh2_5{line-height:2.5}.lh20p{line-height:20px}.lh22p{line-height:22px}.lh28p{line-height:28px}.lh30p{line-height:30px}.lh35p{line-height:35px}
.pdtb8{padding:8px 0}.pdlr10{padding:0 10px}.pd10{padding:10px}.pdt8{padding-top:8px}.pdt15{padding-top:15px}.pdl5{padding-left:5px}.pdl10{padding-left:10px}.pdl14{padding-left:14px}.pdl20{padding-left:20px}.pdl25{padding-left:25px}.pdl45{padding-left:45px}.pdl50{padding-left:50px}.pdl60{padding-left:60px}.pdl85{padding-left:85px}.pdb5{padding-bottom:5px}.pdb10{padding-bottom:10px}.pdb20{padding-bottom:20px}
.mc{margin-left:auto;margin-right:auto}.mg10{margin:10px}.mglr5{margin-left:5px;margin-right:5px}.mgl5{margin-left:5px}.mgl10{margin-left:10px}.mgl15{margin-left:15px}.mgr5{margin-right:5px}.mgr10{margin-right:10px}.mgr15{margin-right:15px}.mgr20{margin-right:20px}.mgr90{margin-right:90px}.mgt5{margin-top:5px;}.mgt10{margin-top:10px;}.mgt15{margin-top:15px;}.mgt_1e{margin-top:-1em}.mgt_2e{margin-top:-2em}.mgb3{margin-bottom:3px;}.mgb5{margin-bottom:5px;}.mgb10{margin-bottom:10px;}.mgtb10{margin:10px 0;}.mgb10{margin-bottom:10px}
.b1g{border:1px solid #e3e2e2;}.b1p1g{border:1px solid #e3e2e2;padding:1px;}.b1p2g{border:1px solid #e3e2e2;padding:2px;}.bl1g{border-left:1px solid #e3e2e2;}.bb1g{border-bottom:1px solid #e3e2e2}.bb1dg{border-bottom:1px dashed #e3e2e2;}.blr1g{border-width:0 1px 0 1px;border-color:#dddddd;border-style:solid}
.b1o{border:1px solid #f6c36d}.b1p2o{border:1px solid #f6c36d;padding:2px;}.b1p3o{border:1px solid #f6c36d;padding:3px;}.b1p4o{border:1px solid #f6c36d;padding:4px;}.b2o{border:2px solid #ffcb74}.bl1g{border-left:1px solid #eaeaea;}btb1g{border-width:1px 0;border-style:solid;border-color:#e7e7e7;}
.b1p{border:1px solid #e4deec}.bl1p{border-left:1px solid #e4deec}
.b1b{border:1px solid #97c3e5}.b1p1b{border:1px solid #b6d1ec;padding:1px;}
.b1w{border:1px solid #fff}
.b5gr{border:5px solid #e2f0a5;}.b1gr3{border:1px solid #6b9b2e}.blr1gr{border-width:0 1px 0 1px;border-color:#d3e1be;border-style:solid}.blr1yw{border-width:0 1px 0 1px;border-color:#f2e074;border-style:solid}.bt1gr{border-top:1px solid #d3e1be}.bb1gr{border-bottom:1px solid #d3e1be}
.w970{width:970px}.w728{width:728px}.w780{width:780px}.w710{width:710px}.w660{width:660px}.w580{width:580px}.w480{width:480px}.w370{width:370px}.w316{width:316px}.w300{width:300px}.w250{width:250px}.w220{width:220px}.w180{width:180px}.w100{width:100px}.w65{width:70px}.w60{width:60px}.w45{width:45px}.wp100{width:100%}.wp49{width:49%}
.h30{height:30px}.h35{height:35px}.h58{height:58px}.h60{height:60px}.h90{height:90px}.h155{height:155px}.h250{height:250px}.h420{height:420px}.h900{height:900px}.hp1{height:1%}.hp100{height:100%}
.ad{background:url(/images/com_bg.gif) repeat-x;}
/*Special*/
.w76{width:76px}.w70{width:70px}
.mgl18{margin-left:18px}.mgl16{margin-left:16px}.mgb6{margin-bottom:6px}
img{background-color:#fff;}

.tcl_new,.menu_more,.menu_more_up,.tl_li .tll_tip,.sch_r,.sch_l,.sch_sub,.com_more,.tip_mp3,.li_mp3,.li_fla,.li_fla170,.tip_nav{background:url(/images/yule/com_ico.gif) no-repeat;}
.tc_left{float:left;}
.tc_left .tcl_new{background-position:30px -213px;padding-right:32px;color:#f00;}


/*bread*/
.crumbnav{ color:#666; border: solid 1px #e0e0e0; line-height:22px; width:960px; margin:auto auto 10px; text-indent:10px; background-color:#f6f6f6;}
.crumbnav a{ text-decoration:none; color:#333;}
.crumbnav a:hover{ text-decoration:underline; color:#333;}
.crumbnav span{ color:#7e7e7e; margin:0 6px;}
/*change*/
.toper{ line-height:24px; height:24px; background-color:#f4f4f4; border-bottom:solid 1px #dcdcdc;}
.toper-wrap { width:960px; margin:auto;}
.toper a{color:#686868; text-decoration:none;}
.toper a:hover{text-decoration:underline;}
.toper span{color:#686868;}
.toper span.toper-fg{ padding:0 6px; }
.toper-left{ float:left;}
.toper-right{}
.toper-right a{ display:block; float:right;}
.toper-right span{ display:block; float:right; line-height:12px; margin-top:5px;}
.toper-right a.toper-myhouse{ padding-left:18px; background:url(/images/nav-bg.gif) no-repeat -685px -157px; color:#c30;}
.header{ width:960px; margin:15px auto 10px auto;}
h1.logo{ display:block; float:left; width:220px; height:65px;}
h1.logo a{ text-indent:-9999px; overflow:hidden; display:block; overflow:hidden; background:url(/images/nav-bg.gif) no-repeat 15px -160px; height:65px; width:218px;}
.nav{ float:right; width:740px; height:65px;}
.nav dl{ display:block; float:left; width:140px; border-left: solid 8px #fff; background:url(/images/nav-bg.gif) no-repeat left top;}
.nav dt{ display:block;}
.nav dd{ display:block; height:12px; line-height:12px; padding:5px 0 6px 0; text-align:center;}
.nav dd a{ padding:0 4px; border-right:dotted 1px #b0b0b0;  text-decoration:none; line-height:14px; height:14px;}
.nav dd a:hover{text-decoration: underline;}
.nav dd a.nav-list-last{ padding:0 0 0 4px; border:none;}
.nav dl dt a{ display:block; height:42px; text-indent:-9999px; overflow:hidden; background:url(/images/nav-bg.gif) no-repeat left top;}
.nav dl.nav-bbly{ background-position:-140px 0;}
.nav dl.nav-myjk{ background-position:-280px 0;}
.nav dl.nav-yejy{ background-position:-420px 0;}
.nav dl.nav-mysc{ background-position:-560px 0;}
.nav dl.nav-qqsq dt a{ background-position:0 0;}
.nav dl.nav-bbly dt a{ background-position:-140px 0;}
.nav dl.nav-myjk dt a{ background-position:-280px 0;}
.nav dl.nav-yejy dt a{ background-position:-420px 0;}
.nav dl.nav-mysc dt a{ background-position:-560px 0;}
.nav dl.nav-qqsq dt a:hover{ background-position:0 -65px;}
.nav dl.nav-bbly dt a:hover{ background-position:-140px -65px;}
.nav dl.nav-myjk dt a:hover{ background-position:-280px -65px;}
.nav dl.nav-yejy dt a:hover{ background-position:-420px -65px;}
.nav dl.nav-mysc dt a:hover{ background-position:-560px -65px;}
.nav dl.nav-qqsq dd a{ color:#f60;}
.nav dl.nav-bbly dd a{ color:#693;}
.nav dl.nav-myjk dd a{ color:#39c;}
.nav dl.nav-yejy dd a{ color:#c33;}
.nav dl.nav-mysc dd a{ color:#c06;}
/*picbox
.picbox{padding:0px;display:inline-block;}
.picbox dl{width:110px;margin:0px 5px 2px 2px;_margin:0px 2px 5px;padding:0px;float:left; height:112px;overflow:hidden;}
.picbox dl dt{margin:0px;padding:0px; height:80px;overflow-y:hidden;}
.picbox dl dd{margin:0px;padding:0px; height:28px; line-height:28px; text-align:left;overflow:hidden;}
.picbox dl dd a:link,.picbox dl dd a:visited{color:#787878; text-decoration:none;}
.picbox dl dd a:hover,.picbox dl dd a:active{color:#F60;text-decoration:underline;}
.picbox dl dt a img{width:100px;}*/
.picbox2{width:778px;margin:auto 0px;padding:0px;display:inline-block;}
.picbox2 dl{width:100px;margin:5px 4px 5px 4px;padding:0px;float:left; height:116px;}
.picbox2 dl dt{margin:0px;padding:0px; height:80px;overflow:hidden;width:100px;}
.picbox2 dl dd{margin:0px;padding:0px; height:44px; line-height:22px; text-align:center;}
.picbox2 dl dd a{color:#666;text-decoration:underline; font-size:12px;}
.picbox2 dl dt a img{width:98px; height:78px;}
 
/*rounded*/
.rd_tl_gr14,.rd_tr_gr14,.rd_bl_gr14,.rd_br_gr14,.rd_tl_y6,.rd_tr_y6,.rd_bl_y6,.rd_br_y6,.rd_tl_g13,.rd_tr_g13,.rd_bl_g13,.rd_br_g13,.rd_tl_gr13,.rd_tr_gr13,.rd_bl_gr13,.rd_br_gr13,.rd_tl_yw13s,.rd_tr_yw13s,.rd_bl_yw13s,.rd_br_yw13s,.rd_tl_yw19,.rd_tr_yw19,.rd_bl_yw19,.rd_br_yw19{background:url(/images/yule/com_ico.gif) no-repeat;position:absolute;font-size:0}
.rd_tl_gr14,.rd_tr_gr14,.rd_bl_gr14,.rd_br_gr14{width:14px;height:14px;}
.rd_tl_y6,.rd_tr_y6,.rd_bl_y6,.rd_br_y6{width:6px;height:6px;}
.rd_tl_g13,.rd_tr_g13{height:35px;width:13px}.rd_bl_g13,.rd_br_g13,.rd_tl_gr13,.rd_tr_gr13,.rd_bl_gr13,.rd_br_gr13,.rd_tl_yw13s,.rd_tr_yw13s,.rd_bl_yw13s,.rd_br_yw13s{height:13px;width:13px;}
.rd_tl_yw19,.rd_tr_yw19,.rd_bl_yw19,.rd_br_yw19{width:19px;height:19px}

.rd_tr_gr14,.rd_br_gr14{right:-5px}.rd_tl_gr14,.rd_bl_gr14{left:-5px}.rd_tl_gr14,.rd_tr_gr14{top:-5px}.rd_bl_gr14,.rd_br_gr14{bottom:-5px;}
.rd_tr_y6,.rd_br_y6,.rd_tr_g13,.rd_br_g13,.rd_tr_gr13,.rd_br_gr13,.rd_tr_yw13s,.rd_br_yw13s,.rd_tr_yw19,.rd_br_yw19{right:0}
.rd_bl_y6,.rd_br_y6,.rd_bl_yw19,.rd_br_yw19,.rd_bl_yw13s,.rd_br_yw13s{bottom:0}
.rd_tl_gr13,.rd_tr_gr13{top:-1px}
.rd_bl_gr13,.rd_br_gr13,.rd_bl_g13,.rd_br_g13{bottom:-1px}

.rd_tl_gr14{background-position:0 -50px;}.rd_tr_gr14{background-position:-15px -50px;}.rd_bl_gr14{background-position:0 -65px;}.rd_br_gr14{background-position:-15px -65px;}
.rd_tl_y6{background-position:0 -90px;}.rd_tr_y6{background-position:-7px -90px;}.rd_bl_y6{background-position:0 -97px;}.rd_br_y6{background-position:-7px -97px;}
.rd_tl_g13{background-position:0 -110px;}.rd_tr_g13{background-position:-15px -110px;}.rd_bl_g13{background-position:0 -147px;}.rd_br_g13{background-position:-15px -147px;}
.rd_tl_gr13{background-position:-35px -110px;}.rd_tr_gr13{background-position:-49px -110px;}.rd_bl_gr13{background-position:-35px -124px;}.rd_br_gr13{background-position:-49px -124px;}
.rd_tl_yw19{background-position:0 -270px;}.rd_tr_yw19{background-position:-20px -270px;}.rd_bl_yw19{background-position:0 -290px;}.rd_br_yw19{background-position:-20px -290px;}
.rd_tl_yw13s{background-position:0 -242px}.rd_tr_yw13s{background-position:-14px -242px}.rd_bl_yw13s{background-position:0 -256px}.rd_br_yw13s{background-position:-14px -256px}

/*tip and more*/
.tit_jp,.tit_gs,.tit_yx,.tit_dh,.tit_tj,.tit_mp3,.tit_new,.tit_hot,.tit_rec{width:62px;height:56px;background:url(/images/yule/com_ico.gif) no-repeat;position:absolute;z-index:5;top:-12px}
.tit_jp{background-position:-70px -75px;}.tit_gs{background-position:-136px -75px;}.tit_yx{background-position:-70px -135px}.tit_dh{background-position:-136px -135px}.tit_tj{background-position:-70px -194px}.tit_mp3{background-position:-136px -194px}.tit_new{background-position:-70px -253px}.tit_hot{background-position:-136px -253px}.tit_rec{background-position:-210px -253px}
.com_more{width:75px;height:35px;background-position:-135px -30px;right:10px;top:0;}
.tip_mp3{width:50px;height:75px;background-position:-205px -70px;}
.tip_nav{width:79px;height:26px;background-position:-200px -222px;top:-4px;left:18px;}

.tl_li{width:470px;float:left;_display:inline;height:28px;line-height:28px;}
.tl_li .tll_tip{background-position:0 -25px;float:left;_display:inline;width:48px;height:17px;color:#fff;text-indent:5px;line-height:1.4}
.bggr_3 .tll_tip{background-position:0 0}

.sch,.rd_t_y6,.rd_b_y6,.rd_t_yw12s,.rd_b_yw12s,.rd_t_yw13,.rd_t_gr13,.rd_t_ywb13,.rd_t_yw19,.rd_b_yw19,.tab_an{background:url(/images/yule/com_bg.gif) repeat-x;}
.sch{line-height:30px;height:30px;}
.sch_r,.sch_l{top:-7px;}
.sch_r{width:19px;height:37px;background-position:-109px -30px;right:0;}
.sch_l{width:48px;height:37px;background-position:-60px -30px;}
.sch_sub,.sch_txt{margin-top:4px}
.sch_txt{width:216px;height:16px;padding:2px 3px;}
.sch_sub{background-position:-60px 0;width:50px;height:22px;padding:0;}

.rd_t_y6,.rd_b_y6{height:6px}.rd_t_y6,.rd_t_yw12s{background-position:0 -103px}.rd_b_y6,.rd_b_yw12s{background-position:0 -110px}
.rd_t_yw12s,.rd_b_yw12s{height:12px}.rd_t_yw12s{background-position:0 -194px}.rd_b_yw12s{background-position:0 -209px}
.rd_t_yw13{background-position:0 -31px}.rd_t_gr13{background-position:0 -67px}.rd_t_ywb13{background-position:0 -140px}
.rd_t_yw19,.rd_b_yw19{height:8px}.rd_t_yw19{background-position:0 -176px}.rd_b_yw19{background-position:0 -185px}
.slide,.slide_c{background:url(/images/yule/com_bg_v.gif) no-repeat;}
.slide{background-position:right bottom;}
.slide_l{width:280px;height:176px;}

.li_img{float:left;text-align:center;overflow:hidden;white-space:nowrap;}
.li_fla{width:125px;background-position:-236px -28px;}
.li_fla170{width:150px;background-position:-236px -28px;}
.li_mp3{width:102px;background-position:-200px 3px;}
.tab_at,.tab_an{float:left;line-height:20px;margin:7px 6px 0 0;}
.tab_at:hover,.tab_an:hover{text-decoration:none;}
.tab_an{background-position:0 -117px;color:#758f48;height:22px;}
.tab_at{background:url(/images/yule/tab_at.gif) no-repeat center top;height:25px;}
.tat_s{display:block;margin-top:1px;padding:0 5px;border-width:0 1px;border-style:solid;}
.tab_at .tat_s{border-color:#649100;color:#fff}
.tab_an .tat_s{border-color:#bfd25e;color:#789046}

.nav_th,.nav_yy,.nav_yy,.nav_cy,.nav_jd,.nav_gd,.nav_mo,.nav_sg,.nav_pt,.nav_yz,.nav_ywg,.nav_sz,.nav_zz,.nav_cl,.nav_dz,.nav_et,.nav_lq,.nav_qp,.nav_mx,.nav_sj,.nav_ty,.nav_xx,.nav_zb,.nav_zh{float:left;padding-top:40px;color:#666;margin-right:10px}
.nav_th,.nav_yy,.nav_yy,.nav_cy,.nav_jd,.nav_gd,.nav_mo,.nav_sg{background:url(/images/yule/nav_story.gif) no-repeat;}
.nav_pt,.nav_yz,.nav_ywg,.nav_sz,.nav_zz,.nav_cl,.nav_dz,.nav_et,.nav_lq,.nav_qp,.nav_mx,.nav_sj,.nav_ty,.nav_xx,.nav_zb,.nav_zh{background:url(/images/yule/nav_game.gif) no-repeat;}
.nav_th{background-position:7px 0;}.nav_yy{background-position:-58px 0}.nav_cy{background-position:-119px 0}.nav_jd{background-position:-198px 0}.nav_gd{background-position:-263px 0}.nav_mo{background-position:-322px 0}.nav_sg{background-position:-382px 0}
.nav_pt{background-position:5px 0;}.nav_yz{background-position:-48px 0}.nav_ywg{background-position:-108px 0}.nav_sz{background-position:-164px 0}.nav_zz{background-position:-217px 0}.nav_cl{background-position:-272px 0}.nav_dz{background-position:-328px 0}.nav_et{background-position:-380px 0}.nav_lq{background-position:-442px 0}.nav_qp{background-position:-501px 0}.nav_mx{background-position:-553px 0}.nav_sj{background-position:-608px 0}.nav_ty{background-position:-666px 0}.nav_xx{background-position:-717px 0}.nav_zb{background-position:-780px 0}.nav_zh{background-position:-835px 0}

/*player and share*/
.s_btn,.p_play,.p_stop,.p_rewind,.p_forword,.p_back,.p_fscreen,.p_share,.p_add,.p_fav,.s_qzone,.s_renren,.s_kaixin,.s_sina,.s_tianya,.s_douban,.s_tweibo,.s_msn,.closeflash，.pp_play,.pp_stop,.pp_rewind,.pp_forword,.pp_back,.pp_share,.pp_add,.pp_fav{background:url(/images/yule/ico_share.gif) no-repeat;}

.s_btn{color:#c77a00;width:60px;height:48px;background-position:-92px 0;display:block;text-decoration:none!important;line-height:24px;}
.closeflash{color:#c77a00;width:60px;height:60px;background-position:-92px 0;display:block;text-decoration:none!important;line-height:24px;}

.p_play,.p_stop,.p_rewind,.p_forword,.p_back,.p_fscreen,.p_share,.p_add,.p_fav{display:inline-block;padding-top:27px;cursor:pointer}
.pp_play,.pp_stop,.pp_rewind,.pp_forword,.pp_back,.pp_fscreen,.pp_share,.pp_add,.pp_fav{display:inline-block;padding-top:27px;cursor:pointer}
.p_play{background-position:-133px -62px}.p_stop{background-position:-175px -62px}.p_rewind{background-position:-87px -62px}.p_forword{background-position:-87px -110px}.p_back{background-position:-133px -110px}.p_fscreen{background-position:-176px -110px}.p_share{background-position:-87px -157px}.p_add{background-position:-133px -157px}.p_fav{background-position:-175px -157px}
.pp_play{background-position:-133px -62px}.pp_stop{background-position:-175px -62px}.pp_rewind{background-position:-87px -62px}.pp_forword{background-position:-87px -110px}.pp_back{background-position:-133px -110px}.pp_fscreen{background-position:-176px -110px}.pp_share{background-position:-87px -157px}.pp_add{background-position:-133px -157px}.pp_fav{background-position:-175px -157px}
.s_qzone,.s_renren,.s_kaixin,.s_sina,.s_tianya,.s_douban,.s_tweibo,.s_msn{display:inline-block;width:16px;height:16px;}
.s_renren{background-position:0 -20px}.s_kaixin{background-position:0 -40px}.s_sina{background-position:0 -60px}.s_tianya{background-position:0 -80px}.s_douban{background-position:0 -100px}.s_tweibo{background-position:0 -120px}.s_msn{background-position:0 -140px}
.p_txt{width:95%;border:1px solid #e9c934;}
.tip_lsr,.tip_lsgr{font-family: Georgia;width:18px;line-height:16px;}
 

.pp_stop{position:absolute;display:none;right:10px;top:10px;font-size:14px;width:60px;height:48px;padding-top:5px;float:right;}
.pp_play{position:absolute;display:none;right:10px;top:10px;font-size:14px;width:60px;height:48px;padding-top:5px;float:right;}

.pp_rewind{position:absolute;display:none;right:10px;top:auto;font-size:14px;width:60px;height:48px;padding-top:5px;float:right;}
.pp_forword{position:absolute;display:none;right:10px;top:auto;font-size:14px;width:60px;height:48px;padding-top:5px;float:right;}
.pp_back{position:absolute;display:none;right:10px;top:auto;font-size:14px;width:60px;height:48px;padding-top:5px;float:right;}
.closeflash{position:absolute;display:none;right:10px;top:auto;font-size:14px;width:60px;height:48px;padding-top:5px;float:right;}
.pp_share{position:absolute;display:none;right:10px;top:auto;font-size:14px;width:60px;height:48px;padding-top:5px; float:right;}
.pp_add{position:absolute;display:none;right:10px;top:auto;font-size:14px;width:60px;height:48px;padding-top:5px;float:right;}
.pp_fav{position:absolute;display:none;right:10px;top:auto;font-size:14px;width:60px;height:48px;padding-top:5px;float:right;}
.closearea{display:block;}




.foot{background:url(/images/yule/foot_bg.gif) no-repeat center top;padding-top:90px}
.foot .f_a:link,.foot .f_a:visited{color:#666666;text-decoration:none}